@charset "utf-8";
/* CSS Document */
body, html {width: 100%;overflow-x: hidden; color: #000; font-family: "Source Han Sans CN", "Helvetica Neue", Arial, HelveticaNeue, Helvetica-Neue, Helvetica, "BBAlpha Sans", sans-serif; font-size: 62.5%;}
body {padding: 0; margin: 0 auto; background: #f8f8f8;}
ul,ol,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,input,i,textarea,td,th,em,i,b {padding: 0; margin: 0; font-style: normal; font-weight: normal}
img {padding: 0; margin: 0; border: none; vertical-align: top;}
.imgSize {width: 100%;display: block;}
ul {list-style: none;}
a { color: #000; text-decoration: none;display: block;}

.text-center{ text-align: center;}
.text-left{text-align: left;}
/*------------------- clearfix -------------------*/
.clearfix:after {content: ""; display: block; height: 0; clear: both;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;}

@media screen and (min-width:320px) and (max-width:359px) and (orientation:portrait) {
    html, body {font-size: 62.5%;}
}
@media screen and (min-width:360px) and (max-width:374px) and (orientation:portrait) {
	html, body {font-size: 70.3%;}
}
@media screen and (min-width:375px) and (max-width:399px) and (orientation:portrait) {
	html, body {font-size: 73.2%;}
}
@media screen and (min-width:400px) and (max-width:413px) and (orientation:portrait) {
	html, body {font-size: 78.125%;}
}
@media screen and (min-width:414px) and (max-width:479px) and (orientation:portrait) {
	html, body {font-size: 80.85%;}
}
@media screen and (min-width:480px) and (max-width:639px) and (orientation:portrait) {
	html {font-size: 93.75%;}
}
@media screen and (min-width:640px) and (max-width:749px) and (orientation:portrait) {
	html {font-size: 110%;}
}
@media screen and (min-width:750px) and (max-width:1000px) and (orientation:portrait) {
    html {font-size: 125%;}
}
@media only screen and (min-width:1001px) {
    html {font-size: 110%;}
}

/*------------------- mWrap -------------------*/
#mWrap {width: 100%; max-width: 750px; margin: 0 auto; overflow: hidden;background: #0f70c1;}

.swiper_01 .swiper-pagination-bullet-active{ opacity: 1; background: #57a9fb;}
/* -----backBg----- */
.backBg {display: none;position: fixed;width: 100%;height: 100%;background-color: rgba(0,0,0,.6);z-index: 998;top: 0;left: 0;}
/*------------------- header -------------------*/
header{position: relative;width: 26.2%;margin: 10px auto;}
/*------------------- footer -------------------*/
footer {color: #9b9b9b; font-size: 1.15rem;}

* html {_background-image: url(about:blank); _background-attachment: fixed;}
section{width: 100%;}
.timg{width: 100%;margin: 0 auto;position: relative;}
.box{width: 94%;margin: .85rem auto 0;padding: 2.13rem 0;background: #ffffff;border-radius: 4px;}
h3{position: relative;margin-bottom: 1.71rem;font-size: 1.62rem;color: #0f70c1;font-weight: bold;}
h3.bgh3{color: #ffffff;margin-top: 40px;}
p.f16{margin: 1.28rem auto .85rem;font-size: 1.37rem;color: #666666;font-weight: bold;}
p.f14{font-size: 1.2rem;color: #ffffff;margin-top:-1.51rem;}
p.f12{font-size: 1.02rem;color: #666666;}
p.line{width: 94%;height: 1px;margin: 30px auto 0;border-bottom: solid 1px #999999;transform: scaleY(0.5);}
p.text{width: 94%;margin: 25px auto 10px;font-size: 1.02rem;color:#363636;}

.listbox{width: 96%;margin: .65rem	auto 0;padding: 0 0 1.13rem;background: #ffffff;border-radius: 4px;}
.listbox .lists{width: 100%;margin: 0 auto;}
.listbox .lists .answer{width: 94%;margin: 0 auto;}
.listbox .lists .answer p.aname{font-weight: bold;line-height: 1.5;padding: 1.71rem 0 1.28rem;font-size: 1.37rem;color: #0f70c1;}
.listbox .lists .answer .qsts li{width: 94%;margin: 0 auto .85rem;height: 4rem;line-height: 4rem;padding-left: .85rem;color: #666666;font-size: 1.37rem;border: solid 1px #0f70c1;border-radius: 6px;box-sizing: border-box;box-shadow: 0px 0 1px 0px #0f70c1;}
.listbox .lists .answer ul.classes li{float: left;width: 42%;margin-left: 4%;text-align: center;padding-left: 0;text-align: center;}
.listbox .lists .answer ul.classes li:nth-child(2n){margin-left: 8%; }
.listbox .lists .answer .qsts li.on{border: 0;color: #ffffff;background: #0f70c1;}

.listbox .form-div .form-box {position: relative;width: 94%;margin: 0 auto;height: 4rem;line-height: 4rem;margin: .85rem auto;border: solid 1px #0f70c1;border-radius: 6px;box-shadow: 1px 0px 4px #efefef;box-sizing: border-box;}
.listbox .form-div .form-box1 {background: url(../images/uname.png) 1.02rem center no-repeat;background-size: 2.65rem 2.05rem;}
.listbox .form-div .form-box2 {background: url(../images/uphone.png) 1.02rem center no-repeat;background-size: 2.65rem 2.05rem;}
.listbox .form-div .form-box .input {border: none;width: 80%;height: 2.2rem;line-height: 2.2rem;margin-top: .9rem;padding: 0 0 0 4.62rem;background: 0 0;border-radius: 6px;font-size: 1.2rem;color: #363636;}
.listbox input::-webkit-input-placeholder {color: #666666;}


.subBtn{width: 92%;height: 4rem;line-height: 4rem;margin: 0 auto .85rem;border-radius: 6px;font-size: 1.54rem;color: #ffffff;box-shadow: 0 0 6px 0px rgba(1, 210, 150, .61);;background: #0f70c1;}

.bgcolor{background: -webkit-linear-gradient(top,#0f70c1, #02d2d4 30%, #02d2d4, #02d2d4);}
.tolistbtn{position: absolute;display: block;width: 55%;height: 3.4rem;line-height: 3.4rem;top: 28%;left: 50%;margin-left: -27.5%;color: #ffffff;font-size: 1.54rem;border: solid 1px #ffffff;border-radius: 2.13rem;background: rgba(255, 255, 255, 0.2);}

.box .stuffs{width: 94%;margin: 1rem auto 0;overflow: hidden;}
.box .stuffs li{width: 48%;float: left;margin: 1% 1%;}
.box .stuffs li img{box-shadow: 0 0 8px 0px rgba(84, 84, 84, 0.13);}
.fInfo{width: 100%;padding: 1.71rem 0 1.28rem;color: #006869;font-size: 1.02rem;background: #02d2d4;}

.lsbox{width: 92%;margin: 0 auto;padding: .34rem 0 2.56rem;background: #ffffff;}
.swiper_02 {width: 100%;margin: 0 auto;height: 2.3rem;text-align: center;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper_02 .swiper-slide{width: 96%;margin: 0 auto;background: #ffffff;font-size: 1.1rem;}
.swiper_02 p{width: 100%;height: 2.3rem;line-height: 2.3rem;color: #0f70c1;}
.swiper_02 p span{display: block;float: left;width: 25%;}
.swiper_02 p span:nth-child(1){text-align: center;width: 25%;}
.swiper_02 p span:nth-child(2){text-align: left;width: 15%;}
.swiper_02 p span:nth-child(3){width: 30%;}
.swiper_02 p span:nth-child(4){width: 30%;}

.m_toast{position: fixed;width: 60%;top: 25%;left: 20%;text-align: center;z-index: 1999;display: block;min-width: 150px;display: inline-block;font-size: 1.28rem;font-weight: bold;color: #ffffff;background: #000000;filter: alpha(opacity=70);opacity: 0.7;border-radius: 5px;padding: 1.54rem 0;}
.stoast{position: fixed;top: 35%;left: 4%;display: none;width: 92%;border-radius: 6px;background-color: #ffffff;z-index: 999;}
.stoast p{width: 100%;margin: 0 auto;font-size: 1.37rem;padding: 1.5rem 0 1.5rem;}
.stoast p:nth-child(1) {width: 82%;padding: 1.28rem 0;border-bottom: solid 1px #eeeeee;color: #000000;}
.stoast p:nth-child(2) {width: 90%;margin: 0 auto;line-height: 1.47;color: #333333;}
.stoast p:last-child{background-color: #fd6060;color: #ffffff;border-radius: 0 0 6px 6px;}


.xnav{border-bottom:1px solid #004895; border-top:1px solid #004895;}
.xnav .xnavbox{border-bottom:1px solid #2B8FFF; border-top:1px solid #2B8FFF; background:url(/style/img/nav.png) repeat-x #014898; text-align:center; line-height:22px; font-size:14px; padding-top:5px; padding-bottom:5px; padding-left:10px; padding-right:10px;}
.xnav .xnavbox a{color:#fff;padding:0 5px;}
.xnav .xnavbox b{color:#fff;font-weight:normal;}

#messageForm .cc_item .valid_message{right:28px;}

.noys{-webkit-appearance:none;}
#hd{width:100%; padding:10px 0; position:fixed; bottom:0; background:rgba(51,51,51,.85); z-index:99; max-width:640px;}
#hd p{width:72%; float:left; font-size:1.1rem; line-height:38px; padding-left:5px; box-sizing:border-box; color:#fff; text-decoration: underline;}
#hd .btn{width:26%; height:38px; line-height:38px; background:#FF0000; display:block; border-radius:10px; font-size:1rem; color:#FFF; float:right; margin-right:2%; border:none;}
.noys{-webkit-appearance:none;}


.gund{width: 96%;
    height: auto;
    overflow: hidden;
    background: #fff;
    margin: 0 auto;
	padding-bottom:20px;
	}